/* ******* add for new common  ****** */
* {
    margin: 0;
    padding: 0;
    font-family: "Microsoft YaHei" !important;
    ;
}
body{
    overflow-x: hidden;
}

/* header css */
.wholesale_headerInner {
    margin: 0 auto;
}

.wholesale_headerTitle p {
    color: #000;
    font-size: 16px;
}

.wholesale_headerTitle>div {
    width: 85%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.wholesale_headerTitle {
    line-height: 50px;
    height: 50px;
    background-color: #f6f6f6;
    display: flex;
    justify-content: space-evenly;
}

.wholesale_headerTitle>div>ul li img {
    width: 100%;
    vertical-align: middle;
}

.wholesale_headerTitle>div>ul li {
    margin: 0 5px;
}

.wholesale_headerTitle>div>ul {
    display: flex;
    justify-content: space-around;
    list-style: none;
}

.wholesale_headerMenu {
    width: 85%;
    margin: 0 auto;
    height: 76px;
    line-height: 76px;
    display: flex;
    justify-content: space-between;
}

.wholesale_headerLogo a {
    display: block;
}

.wholesale_headerLogo a img {
    width: 100%;
    vertical-align: middle;
    cursor: pointer;
}

.wholesale_headerMenu_functionSign img {
    width: 100%;
    vertical-align: middle;
}

.wholesale_headerMenu_functionLanguage {
    display: flex;
    align-items: center;
}

.wholesale_headerMenu_functionLanguage>div>img {
    width: 100%;
    vertical-align: middle;
}

.wholesale_headerMenuList {
    width: 50%;
    display: flex;
    list-style: none;
    justify-content: space-around;
}

.wholesale_headerMenuList a {
    text-decoration: none;
    color: #000;
    font-size: 18px;
}

.wholesale_headerMenu_function {
    width: 25%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.wholesale_headerSideMenu {
    background: #fff;
    width: 50%;
    height: 100vh;
    position: fixed;
    top: 0px;
    left: 0px;
    box-shadow: 0 15px 50px -24px #000;
    -webkit-box-shadow: 0 15px 50px -24px #000;
    z-index: 99;
}

.headerSideMenuList_item {
    margin: 15px;
    cursor: pointer;
}

.headerSideMenuList_item a {
    text-decoration: none;
    font-size: 18px;
    font-weight: 500;
    color: #000;
}

.blackShade {
    background: none repeat scroll 0 0 #000000;
    display: block;
    height: 3000px;
    left: 0;
    margin: -280px auto 0 -380px;
    opacity: 0.5;
    overflow: hidden;
    position: fixed;
    top: 0;
    width: 4500px;
    z-index: 50;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    cursor: pointer;
}

.wholesale_headerMore svg {
    vertical-align: middle;
}

.wholesale_headerMenu_functionSearch {}

.wholesale_headerMenu_functionSearch input {
    outline: none;
    border: none;
    height: 32px;
    width: 198px;
    background-color: #f6f6f6;
    border-radius: 5px;
    padding-left: 5px;
}

.wholesale_headerMenu_functionLanguage span {
    color: #6c6c6c;
    font-size: 18px;
    margin: 0 5px;
}

.headerMenuList_item {
    cursor: pointer;
}

.headerMenuList_item a:hover {
    color: #f60000;
}

.menuActive a {
    color: #f60000;
}

/* footer css */
.wholesale_footer {
    /* height: 400px; */
    background-color: #2d2d2d;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.wholesale_footerInner {
    width: 85%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 40px 0;
}

.wholesale_footerContainer {
    width: 85%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 0 auto;
}

.wholesale_footerLogo>div:last-child {
    color: #959595;
    font-size: 16px;
    margin-top: 36px;
    width: 300px;
}

.wholesale_footerProduct {
    display: flex;
}

.wholesale_footerProduct a {
    text-decoration: none;
    color: #959595;
    font-size: 16px;
}

.wholesale_footerProduct ul {
    list-style: none;
    margin-top: 40px;
}

.wholesale_footerProductone,
.wholesale_footerProducttwo {
    margin: 0 80px;
}

.wholesale_footerProductone ul li a:hover,
.wholesale_footerProducttwo ul li a:hover {
    text-decoration: underline;
    color: #fff;
}

.wholesale_footerProductone>div,
.wholesale_footerProducttwo>div {
    color: #fff;
    font-size: 18px;
}

.wholesale_footerIcon ul a {
    text-decoration: none;
}

.wholesale_footerIcon ul {
    list-style: none;
    display: flex;
    margin: 10px 0;
}

.wholesale_footerIcon ul li {
    margin: 0 5px;
}

.wholesale_footerCopyright {
    font-size: 16px;
    color: #fff;
    margin-top: 40px;
}

.wholesale_footerLogo>div img {
    width: 100%;
}

.simple-form-error {
    padding-left: 10px;
}

.wholesale_detailContainer_ContactUs {
    margin: 50px;
}

.wholesale_headerMenu_functionSearchIcon {
    cursor: pointer;
}

.wholesale_headerMenu_functionSearchIcon i svg {
    width: 28px;
    vertical-align: middle;
}

.wholesale_searchPopup {
    width: 100%;
    height: 50px;
    line-height: 50px;
    background-color: #fff;
    box-shadow: 0 15px 50px -10px #999;
    -webkit-box-shadow: 0 15px 50px -10px #999;
    position: absolute;
    top: 41px;
    left: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 40;
}

.wholesale_searchPopup input {
    border: none;
    background-color: transparent;
    border-bottom: 1px solid #000;
    outline: none;
    width: 92%;
    padding: 5px;
    margin: 0 10px;
}

.searchPopup_closeBtn svg {
    width: 25px;
    vertical-align: middle;
}

.detailProductsImg_bigpre a {
    display: block;
    width: 694px;
    height: 462px;
}

.detailProductsImg_bigpre a img {
    width: 100% !important;
    height: 100% !important;
    max-height: 100%;
    max-width: 100%
}

.GeometryBoxTable,
.SizingTable,
.ParameterTable {
    margin: 30px 0;
}

.GeometryBoxTable {
    width: 1000px;
}

.GeometryBoxTable table {
    width: 100%;
    margin: 0 auto;
}

.GeometryBoxTable table tr {
    height: 50px;
    text-align: center;
}


.SizingTable {
    width: 1000px;
}

.ParameterTable {
    width: 1000px;
}

.ParameterTable .trtitle {
    font-size: 30px;
    font-weight: 500;
}

.ParameterTable table {
    width: 100%;
}

.ParameterTable table tr td.tr1,
th.tr1 {
    height: 50px;
    border: 1px solid #ccc;
    padding-left: 10px;
}

.ParameterTable table tr:not(:only-child)>td:first-child {
    font-weight: bold;
}

.ParameterTable table tr>td:only-child {
    font-weight: normal !important;
}

.ParameterTable table tr td[rowspan] {
    font-weight: bold;
}

.SizingTable table {
    border-collapse: collapse;
    width: 100%;
    margin: 0 auto;
    border: none;
    max-width: 100%;
    background-color: transparent;
    border-spacing: 0;
}

.SizingTable table tbody {
    border: 1px solid #ccc;
}

.SizingTable table tr:nth-child(even) {
    border-bottom: 1px solid #ccc;
}

.SizingTable table tr {
    height: 50px;
    text-align: center;
    border-bottom: 1px solid #ccc;
}

.SizingTable table tr:not(:first-child):nth-child(odd) {
    background-color: #eaeaea;
}

@media screen and (max-width:1920px) {
    .wholesale_productListImgItem {
        width: 30%;
    }

    .wholesale_headerMenuList a {
        font-size: 16px;
    }

    .wholesale_headerMenuList {
        width: 45%;
    }

    .wholesale_headerMenu_function {
        width: 30%;
    }

    .wholesale_headerMenu_functionLanguage span {
        font-size: 16px;
    }
}

@media screen and (max-width:1600px) {
    /* .GeometryBoxTable table {
        width: 75%;
    } */

    .bannerText_title {
        font-size: 42px !important;
    }

    .bannerText_list li span {
        font-size: 14px !important;
    }

    .wholesale_productListBanner_textTitle {
        font-size: 45px !important;
    }

    .wholesale_productListBanner_text div span {
        font-size: 16px !important;
    }

    .detailProductsImg_bigpre a img {
        height: auto !important;
        width: 100% !important;
    }

    .wholesale_productListImgItem {
        width: 30%;
    }

    .wholesale_headerTitle p {
        font-size: 13px;
    }

    .wholesale_headerMenu_functionSearch input {
        width: 163px;
    }

    .wholesale_headerMenuList a {
        font-size: 14px;
    }

    .wholesale_headerMenu_functionLanguage span {
        font-size: 14px;
    }

    .wholesale_footerLogo>div:last-child {
        width: 160px;
    }

    .wholesale_footerProductone>div,
    .wholesale_footerProducttwo>div {
        font-size: 16px;
    }

    .wholesale_footerProduct a {
        font-size: 14px;
    }

    .wholesale_headerMenuList {
        width: 40%;
    }

    .wholesale_headerMenu_function {
        width: 35%;
    }

    .wholesale_detailProductsshowInner {
        width: 85% !important;
        justify-content: space-around;
    }

    /* .wholesale_detailProductsshowInner>div {
        width: 562px !important;
    } */

    .detailProductsImg_bigpre a {
        display: block;
        width: 562px !important;
    }

    .Introductionitemtext {
        width: 700px !important;
        height: 430px !important;
    }

    .wholesale_detailIntroductionitem img {
        width: 560px !important;
    }

    .IntroductionTitle {
        font-size: 45px !important;
    }

    .wholesale_homeContainer_ContactContent {
        width: 1120px !important;
        text-align: center;
    }

    .wholesale_homeContainer_ContactInput input,
    select,
    textarea,
    .wholesale_homeContainer_submit {
        width: 1070px !important;
    }

    .wholesale_productListBanner {
        height: 350px !important;
    }
}

@media screen and (max-width:1200px) {
    .ParameterTable {
        width: 800px !important;
    }

    .GeometryBoxTable table {
        width: 80%;
    }

    .SizingTable table {
        width: 80%;
    }

    .bannerText_title {
        font-size: 32px !important;
    }

    .bannerText_list li span {
        font-size: 14px !important;
    }

    .wholesale_productListBanner_textTitle {
        font-size: 35px !important;
    }

    .wholesale_productListBanner_text div span {
        font-size: 14px !important;
    }

    .wholesale_headerTitle div {
        justify-content: center;
    }

    .wholesale_headerTitle div p {
        font-size: 16px;
        font-weight: 500;
    }

    .wholesale_headerTitle div ul {
        display: none;
    }

    .wholesale_headerLogo a {
        width: 160px;
    }

    .wholesale_headerMenu {
        width: 88%;
    }

    .wholesale_headerMenuList {
        width: 43%;
    }

    .wholesale_headerMenu_function {
        width: 38%;
    }

    .wholesale_homeContainer_ContactContent {
        width: 870px !important;
        text-align: center;
    }

    .wholesale_homeContainer_ContactInput input,
    .wholesale_homeContainer_ContactInput textarea,
    .wholesale_homeContainer_submit,
    .wholesale_homeContainer_ContactInput select {
        width: 840px !important;
    }

    .wholesale_homeContainer_Contactmethod {
        width: 850px !important;
    }

    .wholesale_homeContainer_Contactmethod>div {
        width: 34.33% !important;
    }

    .Contactmethod_detail {
        margin: 0 25px !important;
    }

    .wholesale_footerProductone,
    .wholesale_footerProducttwo {
        margin: 0 40px !important;
    }

    .wholesale_footerLogo>div:last-child {
        font-size: 14px;
    }

    .wholesale_footerContainer {
        margin-top: 20px;
    }

    .wholesale_footerCopyright {
        margin-top: 80px;
    }

    .detailProductsImg_smallpre {
        width: 500px !important;
    }

    .wholesale_detailProductsshowInner>div {
        margin: 30px 15px !important;
    }

    .detailProductsImg_bigpre a {
        width: 500px !important;
    }

    .detailProductsText_Title a {
        font-size: 20px !important;
    }

    .detailProductsText_infoItem {
        font-size: 14px !important;
    }

    .wholesale_footerLogo div:first-child {
        width: 180px !important;
    }

    .IntroductionTitle {
        font-size: 35px !important;
    }

    .wholesale_detailIntroductionitem img {
        width: 465px !important;
    }

    .Introductionitemtext {
        width: 910px !important;
        height: 384px !important;
    }

    .detailProductsImg_bigpre a img {
        height: auto !important;
        width: 100% !important;
    }

    .wholesale_productListBanner {
        height: 250px !important;
    }
}

@media screen and (max-width:970px) {
    .bannerText {
        left: 57% !important;
    }

    .GeometryBoxTable table {
        width: 65%;
    }

    .SizingTable table {
        width: 65%;
    }

    .ParameterTable {
        width: 650px !important;
    }

    .bannerText_title {
        font-size: 25px !important;
    }

    .bannerText_list li {
        line-height: 26px !important;
    }

    .bannerText_list li span {
        font-size: 12px !important;
    }

    .bannerText_list li i {
        height: 21px !important;
    }

    .wholesale_productListBanner_text {
        left: 10% !important;
    }

    .wholesale_productListBanner_textTitle {
        font-size: 25px !important;
    }

    .wholesale_productListBanner_text div span {
        font-size: 12px !important;
    }

    .wholesale_headerMore {
        display: block !important;
    }

    .wholesale_headerMenuList {
        display: none;
    }

    .wholesale_headerTitle div p {
        font-size: 14px;
        font-weight: 500;
    }

    .wholesale_headerMenu_function {
        width: 60%;
    }

    .wholesale_homeContainer_WheelsProductitem {
        height: 430px !important;
    }

    .wholesale_homeContainer_WheelsProductitem div span a {
        font-size: 18px !important;
    }

    .wholesale_homeContainer_WheelsProductitem .wheelsReadmore a {
        font-size: 14px !important;
    }

    .wholesale_homeContainer_WheelsTitle {
        font-size: 35px !important;
    }

    .wholesale_homeContainer_ContactContent {
        width: 680px !important;
        text-align: center;
    }

    .wholesale_homeContainer_ContactInput input,
    .wholesale_homeContainer_ContactInput textarea,
    .wholesale_homeContainer_submit,
    .wholesale_homeContainer_ContactInput select {
        width: 650px !important;
    }

    .wholesale_homeContainer_Contactmethod {
        width: 650px !important;
    }

    .wholesale_homeContainer_Contactmethod>div {
        width: 34.33% !important;
    }

    .Contactmethod_detail {
        font-size: 14px !important;
        margin: 0px 15px !important;
    }

    .wholesale_homeContainer_submit {
        font-size: 16px !important;
    }

    .wholesale_homeContainer_ContactInput input,
    select {
        font-size: 16px !important;
    }

    .wholesale_footerProductone,
    .wholesale_footerProducttwo {
        margin: 0 20px;
    }

    .wholesale_footerLogo>div {
        width: 140px;
    }

    .wholesale_footerCopyright {
        font-size: 14px;
    }

    .detailProductsImg_bigpre,
    .detailProductsImg_smallpre,
    .detailProductsImg_bigpre a {
        width: 400px !important;
    }

    .wholesale_detailProductsshowInner {
        width: 98% !important;
    }

    .Introductionitemtext {
        width: 744px !important;
        height: 290px !important;
    }

    .wholesale_detailIntroductionitem img {
        width: 376px !important;
    }

    .IntroductionTitle {
        font-size: 25px !important;
    }

    .wholesale_detail_crumbsInner a {
        font-size: 14px !important;
    }

    .detailProductsImg_bigpre a img {
        height: auto !important;
        width: 100% !important;
    }

    .wholesale_productListBanner {
        height: 170px !important;
    }
}

@media screen and (max-width:768px) {
    .GeometryBoxTable table {
        width: 48%;
    }

    .SizingTable table {
        width: 48%;
    }

    .ParameterTable {
        width: 480px !important;
    }

    .bannerText {
        left: 55% !important;
    }

    .bannerText_title {
        font-size: 20px !important;
    }

    .bannerText_list li {
        line-height: 0 !important;
    }

    .bannerText_list li span {
        font-size: 12px !important;
    }

    .bannerText_list li i {
        height: 18px !important;
    }

    .wholesale_productListBanner_text {
        left: 5% !important;
    }

    .wholesale_productListBanner_textTitle {
        font-size: 20px !important;
    }

    .wholesale_productListBanner_text div span {
        font-size: 12px !important;
    }

    .wholesale_headerMore {
        display: block !important;
    }

    .wholesale_headerTitle>div {
        width: 90% !important;
    }

    .wholesale_headerMenu {
        width: 90% !important;
    }

    .wholesale_headerTitle div p {
        font-size: 12px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .wholesale_homeContainer_WheelsProductitem {
        height: 330px !important;
        margin: 18px !important;
    }

    .wholesale_homeContainer_ContactContent {
        width: 510px !important;
        text-align: center;
    }

    .wholesale_homeContainer_ContactInput input,
    .wholesale_homeContainer_ContactInput textarea,
    .wholesale_homeContainer_submit,
    .wholesale_homeContainer_ContactInput select {
        width: 480px !important;
    }

    .wholesale_homeContainer_Contactmethod {
        width: 510px !important;
    }

    .Contactmethod_detail {
        font-size: 12px !important;
        margin: 0px 10px !important;
    }

    .wholesale_homeContainer_WheelsTitle {
        font-size: 25px !important;
        padding-top: 10px;
    }

    .Contactmethod_address div a,
    .Contactmethod_email div a,
    .Contactmethod_phone div a {
        display: block;
        width: 15px;
    }

    .wholesale_footerInner {
        width: 90%;
    }

    .wholesale_footerContainer {
        width: 100%;
    }

    .wholesale_footerLogo>div {
        width: 120px;
    }

    .wholesale_footerLogo>div:last-child {
        font-size: 12px;
    }

    .wholesale_footerProductone>div,
    .wholesale_footerProducttwo>div {
        font-size: 14px;
    }

    .wholesale_footerProduct a {
        font-size: 12px;
    }

    .wholesale_footerCopyright {
        font-size: 12px;
    }

    .wholesale_homeContainer_WheelsProductitem .wheelsReadmore a {
        font-size: 12px !important;
    }

    .wholesale_homeContainer_WheelsProductitem div span a {
        font-size: 14px !important;
    }

    .Contactmethod_detail p {
        white-space: nowrap;
    }

    .wholesale_homeContainer_Contactmethod>div {
        justify-content: flex-start !important;
        padding: 10px;
    }

    .wholesale_headerMore i svg {
        width: 25px;
    }

    .wholesale_detail_crumbsInner a {
        font-size: 14px !important;
    }

    .Introductionitemtext {
        width: 360px !important;
        height: 243px !important;
    }

    .Introductionitemtext>div p {
        margin: 3px 0 !important;
    }

    .wholesale_detailIntroductionitem img {
        width: 330px !important;
    }

    .Introductionitemtext {
        margin-left: 10px !important;
    }

    .detailProductsImg_bigpre,
    .detailProductsImg_smallpre,
    .detailProductsImg_bigpre a {
        width: 324px !important;
        height: 250px !important;
    }

    .detailProductsText_like {
        margin: 10px 0 !important;
    }

    .detailProductsText_Inquiry {
        width: 100px !important;
        height: 43px !important;
        line-height: 40px !important;
        font-size: 14px !important;
    }

    .wholesale_detailProductsshowInner {
        align-items: center;
    }

    .detailProductsImg_bigpre a img {
        height: auto !important;
        width: 100% !important;
    }

    .wholesale_homeContainer_WheelsProductitem .wheelsReadmore {
        width: 105px !important;
        height: 35px !important;
        line-height: 35px !important;
    }

    .wholesale_homeContainer_WheelsProductitem>div:nth-child(2) {
        padding: 0 10px !important;
    }

    .wholesale_homeContainer_WheelsProductitem>div:first-child {
        padding: 15px !important;
    }

    .wholesale_productListShowInner {
        width: 90% !important;
    }

    .wholesale_productListFilter {
        width: 40% !important;
    }

    .wholesale_productListImgItem {
        width: 100% !important;
    }

    .wholesale_productListBanner {
        height: 135px !important;
    }

}

@media screen and (max-width:576px) {
    .GeometryBoxTable table {
        width: 32%;
    }

    .SizingTable table {
        width: 32%;
    }

    .ParameterTable {
        width: 320px !important;
    }

    .bannerText {
        left: 57% !important;
    }

    .bannerText_title {
        font-size: 16px !important;
    }

    .bannerText_list li {
        line-height: 0 !important;
    }

    .bannerText_list li span {
        font-size: 12px !important;
    }

    .bannerText_list li i {
        height: 14px !important;
    }

    .wholesale_productListBanner_text {
        top: 30% !important;
        left: 5% !important;
    }

    .wholesale_productListBanner_textTitle {
        font-size: 16px !important;
    }

    .wholesale_productListBanner_text div span {
        font-size: 12px !important;
    }

    .wholesale_homeContainer_WheelsProductitem>div:first-child {
        padding: 10px !important;
    }

    .wholesale_homeContainer_WheelsTitle {
        font-size: 20px !important;
        padding-top: 10px;
    }

    .wholesale_homeContainer_WheelsProductitem>div:nth-child(2) {
        padding: 0 5px !important;
    }

    .wholesale_homeContainer_WheelsProductitem .wheelsReadmore {
        width: 95px !important;
        height: 30px !important;
        line-height: 30px !important;
    }

    .wholesale_detailProductsshowInner {
        align-items: center;
    }

    .wholesale_headerMore {
        display: block !important;
    }

    .wholesale_detail_crumbs {
        height: 45px !important;
        line-height: 45px !important;
    }

    .wholesale_detail_crumbsInner a {
        font-size: 12px !important;
    }

    .wholesale_detailProductsshowInner {
        flex-direction: column !important;
    }

    .detailProductsText_infoItem {
        font-size: 12px !important;
    }

    .detailProductsText_Title a {
        font-size: 18px !important;
    }

    .wholesale_headerTitle div p {
        font-size: 12px !important;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .wholesale_headerTitle {
        line-height: 40px !important;
        height: 40px !important;
    }

    .wholesale_detailProductsshowInner>div {
        margin: 5px 25px !important;
    }

    .detailProductsText_Inquiry {
        width: 84px !important;
        height: 34px !important;
        line-height: 32px !important;
        font-size: 12px !important;
    }

    .wholesale_detailContainer_ContactUs {
        margin: 50px 0 !important;
    }

    .wholesale_homeContainer_ContactContent {
        width: 350px !important;
        text-align: center;
    }

    .wholesale_homeContainer_ContactInput input,
    .wholesale_homeContainer_ContactInput textarea,
    .wholesale_homeContainer_submit,
    .wholesale_homeContainer_ContactInput select {
        width: 327px !important;
    }

    .wholesale_homeContainer_ContactInput textarea,
    input,
    select,
    .wholesale_homeContainer_submit {
        font-size: 14px !important;
    }

    .wholesale_homeContainer_ContactTitle {
        font-size: 18px !important;
    }

    .wholesale_headerMenu_functionSearch input {
        display: none;
    }

    .wholesale_detailIntroductionitem {
        align-items: center;
        flex-direction: column;
    }

    .wholesale_detailIntroductioninner>.wholesale_detailIntroductionitem:nth-child(even) {
        flex-direction: column-reverse;
    }

    .wholesale_footerContainer {
        flex-direction: column !important;
    }

    .wholesale_footerCopyright {
        /* margin-top: 20px; */
        margin: 20px 0 !important;
        text-align: center !important;
    }

    .wholesale_footerProduct ul {
        margin-top: 15px !important;
    }

    .wholesale_footerLogo>div:last-child {
        width: auto !important;
        margin: 5px 0 !important;
    }

    .wholesale_headerMore i svg {
        margin: 10px !important;
    }

    .wholesale_headerLogo a {
        width: 130px !important;
    }

    .functionSearchIcon {
        visibility: visible !important;
    }

    .wholesale_productListShowInner {
        flex-direction: column !important;
        align-items: center;
    }

    .wholesale_productListImgItem,
    .wholesale_productListImg {
        width: 100% !important;
    }

    .wholesale_productListFilter {
        margin: 20px 0px !important;
        width: 80% !important;
    }

    .wholesale_productListImgbox {
        margin: 0 !important;
    }

    .el-tree-node__children .el-tree-node .el-tree-node__content .el-tree-node__label,
    .el-tree .el-tree-node .el-tree-node__content .el-tree-node__label {
        font-size: 16px !important;
    }

    .wholesale_productListPaging {
        margin: 40px 0;
    }

    .wholesale_homeContainer_WheelsProductitem {
        height: 250px !important;
        margin: 10px !important;
    }

    .detailProductsImg_bigpre {
        width: auto !important;
        height: auto !important;
    }

    .detailProductsImg_smallpreItem {
        width: 67px !important;
        height: 51px !important;
    }

    .detailProductsImg_bigpre a {
        height: auto !important;
    }

    .detailProductsImg_bigpre a img {
        height: auto !important;
        width: 100% !important;
    }

    .wholesale_homeContainer_Contactmethod {
        width: 320px !important;
        flex-direction: column;
        height: auto !important;
    }

    .wholesale_homeContainer_Contactmethod>div {
        height: auto !important;
        width: 100% !important;
        justify-content: center;
    }

    .wholesale_productListBanner {
        height: 90px !important;
    }
}